body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	margin:0px;
	padding:0px;
	background-color:white;
}

.bodyStandard,
.bodyLoginToTakeTest {
	background-image: url('/images/topGradient.gif');
	background-repeat: repeat-x;
}

.bodyLogin {
	 background-image:url('/images/backgroundLogin.gif');
}

.bodyLoginToTakeTest {
	margin-top:100px;
	text-align:center;
}

	.bodyLoginToTakeTest table {
		margin:0 auto;
	}

.bodyCertKontroll {
	margin-top:30px;
	text-align:center;
	background-image:none;
}
/***********************************************/
/***********************************************/
img {	border:0;	}

h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	color:#333;
}

h1 { font-size:19px; }
h2 { font-size:16px; }
h3 { font-size:14px; }

p {	color:#333;	}
p.search
{
	margin-bottom:25px;	
}
/***********************************************/
/***********************************************/
input,select {
	font-size:12px;
}

#logo {
	margin:25px 0px 50px 60px;
	float:left;
	width:300px;
}

#loginArea {
	margin:45px 0px 0px 35px;
	float:left;
	width:450px;
}
	
	#loginArea td {
		font-size:13px;
		color:#333;
		text-align:right;
		width:auto;
	}
	
	#loginArea input {
		width:150px;
	}
	
	#loginArea .submit {
		width:auto;
	}
	
.submit {
	width:auto;
	margin-left:50px;
}

#logoutArea {
	margin:60px 0px 0px 200px;
	float:left;
	width:100px;
}

#contentMenu {
	margin:35px 0px 0px 0px;
	padding:15px 0px 20px 136px;
	
	height:16px;
	line-height:8px;
	background-image: url(images/mainMenuGradient.gif);
	background-repeat: repeat-x;

	voice-family: "\"}\"";
	voice-family:inherit;
	height:14px;
}
/***********************************************/
/***********************************************/
.runningText { font-size: 10.1pt; color: #333}
.runningTextSeledu { font-size: 10.1pt; color: #333; margin-top:-10px;}
.runningTextBold { font-size: 9pt; font-weight:bold; color: #333}
.runningTextBoldGrey{ font-size: 9pt; font-weight:bold; color: #666}
.runningTextSmall { font-size: 8pt; color: #333}
.headLineBig { font-size: 12pt; font-weight:bold; color: #444;}
.headLineMedium { font-size: 11pt; font-weight:bold; color: #444;}
.pageHeadline { font-size: 10.3pt; font-weight:bold; color: #444;}
.illustrationText { font-size: 10.1pt; color: #666}
/***********************************************/
/***********************************************/
.listEducations {
	margin:0px;
}

.listEducations p {
	margin:3px 0px 3px 10px;
}

a:link,
a:visited,
a:active,
a:hover {
	color:#333;
	text-decoration:none;
}

a:hover {
	color: #28B4E5;
}
a.search
{
	text-decoration: underline;
	font-size:14px;
}
#content {
	float:left;
	clear:both;
	width:1000px;
	/*min-height:450px;*/
	padding:40px;
	margin-left:100px;
}

	.bodyLogin #content,
	.backgroundLogin {
		background-image:url('/images/backgroundLoginCNGOF.jpg');
		background-repeat:no-repeat;
		background-position:top right;
		padding-right:400px;
	}
	
	.bodyLogin #content {
		padding-right:0px;
	}
	
	.presentation {
		font-size:15px;
		width:620px;
	}

.subMenuAlert { font-size: 10.1pt; font-weight:bold; color: #28B4E5;}

h2 {
	font-size: 10.1pt;
	font-weight:bold;
	color: #216666;
}

a.selecteduLogout {
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	font-size: 8pt;
	font-weight: bold;
}

input.login {
	font-size: 9pt;	
}

a.main_menu {
	margin-right: 10px;
}

a.submenu_selected {
	background-color:#C1D887;
	text-decoration:underline;
}

.mainMenu a:link,
.mainMenu a:visited,
.mainMenu a:active,
.mainMenu a:hover {
	color: #FFF;
	font-weight:600;
	text-decoration: none;
	font-size: 10pt;
	margin-right:15px;
}

.mainMenu a:hover {
	color: #333;
}

.textLink a:link,
.textLink a:visited,
.textLink a:active,
.textLink a:hover {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	font-size: 9pt;
}

.textLink a:hover {
	text-decoration: underline;
}

.versionLink a:link,
.versionLink a:visited,
.versionLink a:active,
.versionLink a:hover {
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 10.1pt;
}

.versionLink a:hover {
	text-decoration: underline;
}

.caseLink a:link,
.caseLink a:visited,
.caseLink a:active,
.caseLink a:hover {
	color: #28B4E5;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
	font-size: 9pt;
}

.caseLink a:hover {
	color: #444;
	background-color: #9EDEF5;
}

#loginError {
	position:absolute;
	top:105px;
	left:540px;
}

	#loginError h3 {
		color:#333;
		font-size:12px;
		font-weight:bold;
	}

.errorMessage {
	text-align:center;
	padding:20px;
}

.errorMessage p {
	color:#C00;
	font-weight:bold;
}

/*********************************/
/*********************************/
p.footer {
	color:#666;
	text-align:center;
	font-size:10px;
}

#Logo {
	margin:20px 0px -11px 20px;
	padding:0px;
	height:45px;
	width:700px;
	vertical-align: baseline;
}

#topMenu {
	margin:5px 0px 0px 300px;
	padding:0px;
	width:820px;
}

	#topMenu a:link {
		color: #444;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: Normal;
		text-decoration: none;
		font-size: 8.5pt;
		margin:0px 5px;
	}
	#topMenu a:hover {
		color: #444;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: Normal;
		text-decoration: underline;
		font-size: 8.5pt;
		margin:0px 5px;
	}
	#topMenu a:visited,
	#topMenu a:active {
		color: #444;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: Normal;
		text-decoration: none;
		font-size: 8.5pt;
		margin:0px 5px;
	}
	
	#topMenu a:active {
		color: #444;
	}

#subMenuTopHolder {
	margin:0px 0px 0px 0px;
	padding:3px 0px 9px 136px;
	background-image: url(images/subMenuGradient.gif);
	background-repeat: repeat-x;
	background-color:#eaeaea;
}
	
	#subMenuTop {
		margin:5px 5px 5px 0px;
		padding:5px 0px 0px 0px;
		width:750px;
	}
        
        #subMenuTopHolder a
        {
            display:block;
            float:left;
            margin-right:15px;
        }

	
#subMenuBottom {
	margin:0px 0px 0px 0px;
	padding:5px 0px 10px 0px;
	border:1px dashed #999;
	border-width:1px 0px 0px 0px;
	width:750px;
}
        #subMenuBottom a
        {
            display:block;
            float:left;
            margin-right:15px;
        }

.subMenu a:link,
.subMenu a:visited,
.subMenu a:active,
.subMenu a:hover {
	color: #333;
	font-weight:600;
	text-decoration: none;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	padding:0px 5px 0px 5px;
}

.subMenu a:hover {
	color: #111;
	text-decoration: underline;
}


#mainContent {
	margin:0px 100px 10px 125px;
	padding:10px;
	width:750px;
}

#rightColumn {
	position:absolute;
	top:156px;
	left:950px;
	width:180px;
	padding:5px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:180px;
}

body>#rightColumn {width:180px;}

#footer {
	margin:0px 0px 0px 0px;
	padding:15px 0px 0px 0px;
	width:750px;
	text-align:center;
	border:1px dashed #999;
	border-width:1px 0px 0px 0px;
}
	
img.floatRight {
    float: right;
    margin-left:20px;
	margin-top:37px;
	margin-bottom:0px;
}

table.footer
{
	margin:0px 0px 0px 0px;
	padding:5px 0px 10px 0px;
	border-width:1px 0px 0px 0px;
	width:750px;
	border-style:dashed;
	border-color:#999;
}



#contactform
{
    width:65%;
}

#contactform p
{
    margin-bottom:15px;
}

#contactform #mailerror
{
    border-radius:3px;
    padding:7px;
    background-color:#ffdddd;
    color:#ff0000;
    font-size:13px;
    box-shadow:3px 3px 3px #999;
    margin-bottom:10px;
}

#contactform #mailsent
{
    border-radius:3px;
    padding:7px;
    background-color:#ddffdd;
    color:#009900;
    font-size:13px;
    box-shadow:3px 3px 3px #999;
    margin-bottom:10px;
}